.pd-header > .container .pd-header-logo > span .img-box {
    border: none;
}

.pd-prd-info small{
    opacity: 1;
    text-decoration: line-through;
    color:rgba(255, 255, 255, 0.2);
}
html[data-scope="programa-fidelidade"] .pd-prd{
    /* box produto */
    background-color: rgba(255, 255, 255, 0.05) !important;
}
html[data-scope="programa-fidelidade"] .pd-prd-options > select {
    background: transparent !important;
    color: #fff !important;
    border: 1px solid rgba(255,255,255,.1) !important;
}
html[data-scope="programa-fidelidade"] .pd-text.pd-prd-info-desc.descricao {
    color: #fff !important;
}

@media (max-width: 767px) {
    html[data-scope="cardapio"] .pd-m-Header-bar-logo {
        border: none;
    }
}

@media (max-width: 767px) {
    html[data-scope="cardapio"] .pd-m-Header-bar-logo {
        border: none;
        background: transparent;
    }
    html[data-scope="cardapio"] .pd-m-Header-bar-logo a {
        box-shadow: none;
    }

    .pd-m-Header-menuCategorias-list:before {
        background-image: linear-gradient(to right, rgb(13, 13, 13), rgba(13, 13, 13, 0.50), rgba(13, 13, 13, 0.1));
    }
    .pd-m-Header-menuCategorias-list:after {
        background-image: linear-gradient(to right, rgb(13, 13, 13, 0.1), rgba(13, 13, 13, 0.50), rgba(13, 13, 13));
    }
}

.pd-header-nav-link.pd-worktime span {
    color: #fff;
}

/* texto horario funcionamento */
.pd-horarioFuncionamento-text h3, .pd-horarioFuncionamento-text p{
    color: #fff;
}

.pd-horarioFuncionamento-text i{
    color: rgba(255, 255, 255, .5);
}

/* aviso - ainda não fez pedidos */
.no-orders {
    color: #fff;
}

/* aviso - carrinho vazio */
.pd-c-cart-empty h2{
    color: #fff;
}

/* aviso - pedido realizado e pedido não encontrado */
.pd-PedidoConcluido-found{
    color: #fff;
}
.pd-PedidoConcluido-notFound{
    color: #fff;
}

.bandeiras-imagens img {
    background: #fff;
    border-radius: 4px;
}

/* texto copyright rodapé */
.pd-footer-copy .pd-footer-copy-text {
    color: #fff;
}

/* Pagamento via PIX */
#pagamento-qrcode .alert-pix {
    background-color: #2d2d2d;
}
#pagamento-qrcode .btn.btn-secondary {
    color: #212121;
}
.alert-pix-aviso {
    color: #ce9523;
}
.alert-pix.alert-pix-expirado {
    color: #a94442;
}



/* ========== DESKTOP ========== */

    /* Não mostrar logo na tela de selecionar estabelecimentos
    html[data-scope="estabelecimentos"] .pd-header > .container .pd-header-logo > span .img-box {
        display: none;
    }*/

    /* link internas - Ir para o Cardápio */
    .no-orders-button {
        color: #fff;
    }
    .no-orders-button:hover {
        color: #fff;
    }

    .pd-modal-obs-field{
        color: #000;
    }


    /* ===== HEADER ===== */

        /* bg topo menu itens header */
        .header-footer {
            background-color: #0a0a0a;
        }

        /* texto header */
        .pd-header-nav-link span {
            color: #fff;
        }

        /*bg e box-shadow capa header */
        .pd-header {
            box-shadow: none;
            background-color: #0a0a0a;
		}

        /* bg logo transparente */
        .pd-header > .container .pd-header-logo > span .img-box {
            background: transparent;
        }

        /* bg barra informações cardápio */
        .info-est-cardapio {
            padding: 10px 15px;
            border-radius: 9px;
            background: color-mix(in srgb, var(--cor-primaria) 22%, rgba(255, 255, 255, 0.06));
        }

        /* titulo tempo de espera, taxa entrega e funcionamento */
        .info-est-cardapio .shipping-delivery-info span {
            color: rgba(255,255,255,.5);
        }

        /* Alterar mensagem com valores de entrega
        .header-footer-taxa::after {
            content: "Faça login e consulte no carrinho";
            font-weight: 500;
        } */

        /* Ocultar informação taxa entrega
        .info-est-cardapio .header-footer-taxa p {
            display: none;
        } */

        /* Horário de funcionamento - Fechado */
        .info-est-cardapio .shipping-delivery-info p {
            color: #fff !important;
        }
        .shipping-delivery-info .dropdown-menu p {
            color: #000 !important;
        }

        /*borda de baixo*/
		.pd-categorias .pd-cat.btn.btn-clean.btn-block {
			border-bottom: 1px solid rgba(255, 255, 255, 0.1);
        }


    /* ===== LISTAGEM PRODUTO ===== */

        /* titulo categorias */
        .pd-title {
            color: #fff;
        }

        /* busca */
        .pd-cat-search{
            background-color: rgba(255, 255, 255, 0.03);
        }
        .pd-cat-search input {
            background-color: transparent;
            color: #fff;
        }
        .pd-cat-search input::placeholder {
            color: #fff;
        }
        .pd-cat-search i {
            color: #fff;
        }

        /* busca - mensagem "Sem resultados"  */
        .pd-NoResults{
            color: #fff;
        }

        /* box produto */
        .pd-prd {
            background-color: rgba(255, 255, 255, 0.05);
        }

        /* titulo produto */
        .pd-prd-info-title {
            color: #fff;
        }

        /* texto produto */
        .pd-text.pd-prd-info-desc.descricao, .pd-cat-descricao {
            color: #fff;
		}

        /* Ocultar descrição listagem produtos
        .pd-text.pd-prd-info-desc.descricao {
            display: none;
        } */

        /* bg input qtd. produto */
        .pd-prd .pd-formQtd {
            background: transparent;
			border: 1px solid rgba(255, 255, 255, 0.1) !important;
        }
        .pd-c-MobileProdutoPizza .pd-formQtd input {
            color: #000;
        }
        /* input qtd. produto */
        .pd-formQtd input {
            color: #fff;
            background: transparent;
        }

        /* select qtd. produto */
        .pd-prd-options select {
            background: transparent;
            color: #fff;
            border: 1px solid rgba(255,255,255,.1);
        }

        /* select option qtd. produto */
        .pd-prd-options option {
			color: #000;
			border: 1px solid rgba(255, 255, 255, 0.1) !important;
			border-radius: 4px;
        }

        /* opções produto */
        .pd-prd-options .pd-prd-options-title {
            background: #161616;
            color: #fff;
        }

        /* preço produto */
        .pd-prd-prices-price{
            color: #fff;
        }

        /* Ocultar preço e tamanho pizza da listagem dos produtos
        .pd-prd-prices-price.pd-prd-prices-price-ordinay {
            display: none;
        } */

        .pizzaDiv > .pd-PizzasSlices > .pizzaDivInterna > .pd-PizzasSlices-item-desc {
            padding-top: 15px;
            cursor: pointer;
            color: #fff;
        }

    /* ===== MENU LATERAL ===== */

        /* sub-tituto estabelecimento */
        .pd-c-cart-empty-btn {
            background: #fff;
        }

        .shipping-delivery-info p{
            color: #fff;
        }

        .shipping-delivery-info .dropdown-menu p{
            color: #000;
        }

        /* links menu lateral */
        .pd-categorias .pd-cat {
            color: #fff;
        }

        .estabelecimento-menu--dropdown p{
            color: #fff;
        }


    /* ===== MODAL ===== */

        /* titulo produto modal */
        /* h2.pd-c-ModalProdutoCombo-topic{
            color: #0a0a0a;
        } */

        /* input qtd. modal */
        .pd-c-ModalProdutoCombo .pd-formQtd input {
            color: #000;
        }

        /* Remover fundo madeira foto produto modal
        .pd-c-MobileEditarProduto>span:first-child,
        .pd-c-MobileEditarProduto img,
        .pd-c-ModalProdutoCombo>span:first-child,
        .pd-c-ModalProdutoCombo img {
            padding: 0 !important;
		} */

		/* titulo modal bairros */
		.pd-modal .modal-title {
			color: #0a0a0a;
		}

		.vb > .vb-dragger > .vb-dragger-styler, .vb > .vb-dragger:hover > .vb-dragger-styler, .vb.vb-dragging-phantom > .vb-dragger > .vb-dragger-styler {
			background-color: rgba(0, 0, 0, .1);
		}

		.pd-modal--contato .pd-box-label{
			color: #0a0a0a;
        }

        /* .pd-MobileScreen-header {
            background-color: #0a0a0a;
        } */

        .pd-MobileScreen-body .pd-c-MobileProdutoPizza-steps .pd-text.pd-prd-info-desc.descricao {
            color: #0a0a0a;
        }

        .pd-c-MobileEditarProduto-topic {
            color: #0a0a0a !important;
        }

        .pd-c-MobileEditarProduto-topic-removeBtn {
            border: 1px solid #0a0a0a !important;
        }

        .pd-c-MobileEditarProduto .form-spinner .fs-input {
            color: #000;
        }


		/* ========== FUNDO PEDIDO BRANCO ========== */

		.pd-c-cart-container {
			border: 1px solid rgba(255,255,255,0.05);
			background: rgba(255,255,255,0.05);
			color: #fff;
		}

		tr.pd-c-cart-list-header td {
			border-bottom: 2px solid rgba(255,255,255,0.1);
			background: transparent;
			color: #fff;
		}

		.pd-c-cart-list tr + tr td {
			border-top: 1px solid rgba(255,255,255,0.1);
		}

		.form-spinner .fs-btn {
			color: #fff;
			background: transparent;
		}

		.pd-modal-obs-header-btn, .pd-modal-obs-header-btn span {
			color: #fff!important;
		}

		.pd-box {
			border: 1px solid rgba(255,255,255,0.05);
			background: rgba(255,255,255,0.05);
			color: #fff;
		}

        .mobile-overlay {
            background: #0D0D0D !important;
        }

		.pd-box .pd-box-title {
			/* border-top: 2px solid rgba(255, 255, 255, 0.5); */
			color: #fff;
		}

		.pd-box .pd-input{
			background: transparent;
			border: 1px solid rgba(255, 255, 255, 0.1);
			color: #fff;
		}

		/* .pd-box.pd-login .pd-box-title {
			border-top: 2px solid rgba(255, 255, 255, 0.5);
		} */

		.pd-login-msg, .pd-box-label{
			color: #fff;
		}

		.pd-modal-login .pd-box-label{
			color: #0a0a0a;
		}

		.pd-box.pd-login .pd-input{
			background: transparent;
			border: 1px solid rgba(255, 255, 255, 0.1);
			color: #fff;
		}

		.pd-box .logout {
			color: rgba(255, 255, 255, .5);
		}

		.pd-carrinho-entrega-checkboxes {
			background: transparent;
		}

		.fieldset {
			background: transparent;
		}

		.pd-c-resumoCarrinho {
			display: table;
			background: transparent;
		}

		hr {
			border-top: 1px solid rgba(255,255,255,0.1);
		}

		.pd-box select option {
			color: #0a0a0a;
        }

        .pd-c-resumoCarrinho td .pd-c-resumoCarrinho-item.pd-c-resumoCarrinho-item-minus {
            background: rgba(255, 255, 255, 0.1);
        }

        .ativo-button span {
            color: black !important;
        }

        .pd-c-MobileCart-item + .pd-c-MobileCart-item {
            border-top: 2px solid rgba(255,255,255,0.1);
        }


        /* ========== ESTABELECIMENTOS ========== */

            html[data-scope=estabelecimentos] .section-page .pd-card--estabelecimento {
                background: rgba(255,255,255,.03);
            }

            html[data-scope=estabelecimentos] .section-page .pd-card--estabelecimento .pd-card--estabelecimento--nome {
                color: rgba(255, 255, 255, .5);
            }

            html[data-scope=estabelecimentos] .section-page .pd-card--estabelecimento .pd-card--estabelecimento--telefone {
                color: #fff;
            }

            html[data-scope=estabelecimentos] .section-page .pd-card--estabelecimento {
                border-bottom: 3px solid rgba(255,255,255,.03);
            }

            html[data-scope=estabelecimentos] .pd-card--estabelecimento:hover {
                border-color: rgba(255,255,255,.08) !important;
            }

            html[data-scope=estabelecimentos] .section-page .pd-card--estabelecimento:hover {
                border-bottom: 3px solid rgba(255,255,255,.08);
            }








/* ========== RESPONSIVO ========== */

@media(max-width: 1024px){


    .pd-prd-options:after {
        background: url('/assets/imagens/down-arrow-branco.png') no-repeat center;
        background-size: 10px;
    }

    .pd-MobileScreen  .pd-c-ModalProdutoCombo-footer-addCart .pd-formQtd .pd-formQtd-input {
        color: #000;
    }



    /* ===== GERAL ===== */

        /* loader
        html.loading .pd-SpashScreen .loader {
            color: #FFCA29;
        } */
        
        /* Ícone carrinho flutuante */
        .pd-cartIcon .dropdown > i {
            color: black;
        }


    /* ===== HEADER ===== */

        /* titulo e sub-titulo header responsivo */
        .pd-m-Header-est-info-container h3, .pd-m-Header-est-info-container small {
            color: #fff;
        }

        html.has-menuMobile.has-pd-m-Header-searchActive .pd-header-nav-link.pd-worktime {
            margin-top: 30px;
        }


    /* ===== LISTAGEM PRODUTO ===== */

        /* opções produto */
        .pd-prd--list .pd-prd-options {
            background: transparent;
        }


    /* ===== MENU CATEGORIAS ===== */

        /* texto menu  categorias */
        .pd-m-Header-menuCategorias-list-screen-item a{
            color: #fff !important;
        }

        /* borda menu categorias */
        /* .pd-m-Header-menuCategorias-list-screen-item.is-active a {
			border-bottom: 3px solid rgba(255,255,255,0.5);
		} */

        /* bg menu categorias */
        .pd-m-Header-menuCategorias-list {
            background: #fff;
		}

		.pd-m-Header-menuCategorias-list {
			background: rgba(255, 255, 255, .05);
		}

        /* efeito after menu categorias */
        /* .pd-m-Header-menuCategorias-list:after {
            background-image: unset;
        } */

        /* efeito before menu categorias */
        /* .pd-m-Header-menuCategorias-list:before {
            background-image: unset;
        } */


    /* ===== MODAL ===== */

    .pd-c-ModalProdutoCombo-option .pd-formQtd input {
        color: #000;
    }

    #mobileMenuEstabelecimento h4 {
        color: #fff;
    }

    html[data-scope=carrinho] .pd-MobileScreen-header-btn {
        color: #000 !important;
    }
    html[data-scope=carrinho] .pd-MobileScreen-header-title {
        color: #000;
    }


    /* ===== CARRINHO ===== */
    
    /* botão boltar - carrinho vazio */
    .pd-c-cart-empty-btn {
        color: black;
    }

    /* adicionar novo endereço */
    .btnNewAddress {
        background-color: #5cb85c;
    }


    /* qtd. acompanhamentos */
    html[data-scope="carrinho"] .pcu-checkout-ask-key .pd-formQtd {
        border: 1px solid #262626 !important;
    }

    /* botão adicionar cupom */
    #addCupom {
        background-color: #5cb85c;
        border-color: #5cb85c;
    }


    /* ===== FUNDO PEDIDO BRANCO ===== */

    .pd-c-MobileCart-item-title, .pd-c-MobileCart-item-desc, .pd-c-MobileCart-item-price {
        color: #fff;
    }

    /* .pdIconsMenu .ch-item a i {
        color: rgba(255, 255, 255, .5);
    } */

    .pdUserHeader {
        background: #000;
    }

    .pdUserHeader .id-user {
        color: #000;
    }

    .pd-m-Header-bar-action--search--close {
        color: #000;
    }

    .has-menuMobile--open .mobileMenu {
        background: #0a0a0a;
    }

    .pdIconsMenu .ch-item a {
        color: #fff;
    }

    .copyright, .copyright a {
        color: #fff;
        background: #0a0a0a;
    }

    .pd-AreaDeEntrega-bairros .fa-location-dot {
        color: rgba(255, 255, 255, .5);
    }

    .pd-c-resumoCarrinho .pd-c-resumoCarrinho-item {
        border-bottom: 1px solid rgba(255, 255, 255, .1);
    }

    .list-group-item {
        color: #fff;
        background-color: #0a0a0a;
        border: 1px solid rgba(255,255,255,0.1);
    }

    a.pd-table-i.pd-table-i--repeat {
        border: solid 1px #5cb85c;
        background: #5cb85c;
        color: #fff;
    }

    html[data-scope="programa-fidelidade"] .points-title:after, html[data-scope="programa-fidelidade"] .intro-text:after{
        background: rgba(255,255,255,0.1);
    }

    html[data-scope="programa-fidelidade"] table.points-table td:first-child{
        border-top: 1px solid rgba(255, 255, 255, .1);
    }

    html[data-scope="programa-fidelidade"] table.points-table td{
        border-bottom: 1px solid rgba(255, 255, 255, .1);
    }

    #form-contato .pd-textarea {
        color: #fff;
        background-color: transparent;
        border: 1px solid rgba(255, 255, 255, .1);
    }
    /* ===== FUNDO PEDIDO BRANCO FIM ===== */


}



.ativo-button span + span {
    color: #000;
}

/* campos carrinho
.pd-box.pd-login .pd-input,
.pd-box .pd-input */
.input-group--cupom input#cupom {
    background-color:#fff;
    color:#000;
}


/* CASHBACK */
html[data-scope="cashback"] .intro-text:after, [data-scope="afiliado"] .intro-text:after {
    background: #494949;
}
html[data-scope="cashback"] .saldo-title, [data-scope="afiliado"] .saldo-title {
    color: #ffffff;
}
html[data-scope="cashback"] .table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #222222;
}
html[data-scope="cashback"] .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    border-top: 1px solid #494949;
}
@media(max-width:768px){
    html[data-scope="cashback"] table.saldo-table td:first-child, [data-scope="afiliado"] table.saldo-table td:first-child {
        border-top: 1px solid #494949;
    }
    html[data-scope="cashback"] table.saldo-table td, [data-scope="afiliado"] table.saldo-table td {
        border-bottom: 1px solid #494949;
    }
    html[data-scope="cashback"] .extrato-table, [data-scope="afiliado"] .extrato-table {
        border-top: #494949 solid 1px;
    }
    html[data-scope="cashback"] .table-responsive {
        border: 1px solid #494949;
    }
}

[v-cloak][cloak-load] {
    opacity: 1 !important;
    transition: all linear .15s;
    overflow: hidden;
    position: relative;
    will-change: filter;
  
    >* {
      filter: blur(1px);
    }
  
    &::after {
      content: '';
      position: absolute;
      top: 50%;
      left: 50%;
      width: 36px;
      height: 36px;
      margin-top: -18px;
      margin-left: -18px;
      border-radius: 50%;
      border: 4px solid rgba(0, 0, 0, 0.2);
      border-top-color: rgb(255, 255, 255);
      animation: cloak-spin 0.7s linear infinite;
      z-index: 10;
    }
}
  
@keyframes cloak-spin {
    to {
        transform: rotate(360deg);
    }
}

/* tela pedido concluído */
html[data-scope="pedido-concluido"] .pd-PedidoConcluido-msg.pd-PedidoConcluido-msg--1,
html[data-scope="pedido-concluido"] .msg-texto-solicitado  {
    color: white;
}

.pd-resumo-nutricional-fato {
    color: #A1A0A1 !important;
    background-color: #2D2D2D !important;
}

.produto-tag-resumida {
    color: #A1A0A1 !important;
    background-color: #2D2D2D !important;                           
}

.pd-m-Header-menuCategorias-list-screen-item.is-active a {
    background-color: #ffffff34;
}

.pd-prd-body .pd-prd-estoque {
    color: #ffffff !important; 
}

.pd-prd-body .pd-prd-estoque svg {
    fill: #ffffff !important;
}